@charset "utf-8";
* {padding: 0;margin: 0;}
html{height: 100%;}
li {list-style: none;}
img {border: 0;vertical-align: middle;transition: 0.4s;}
a {text-decoration: none;color: #000;outline: none;}

.fl {float: left;}
.fr { float: right;}
.w17{width: 1173px;margin: 0 auto;}
.clear{zoom: 1;}
.clear:after {clear:both;content:'';display:block;width:0;height:0;visibility:hidden; }

body {font-family: "微软雅黑" !important;position: relative;background-size: cover;height: 100%;}


.tit img{display: inline;}

.main{width: 100%;height: 100%;}
.main>div{height: 100%;}

.left{width: 38.4375%;overflow: hidden;position: relative;}
.left>div{transition: 0.4s;}

.left .d1{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudentsen/images/bks_bg.jpg") no-repeat;height: 50%;width: 100%;position: relative;background-size: 100% 100%;}
.left .d1>div{position: absolute;cursor: pointer;z-index: 3;}
.left .d1>div .img{transform: scale(0);text-align: center;}
.left .d1>div .wz{position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;transition: 0.3s;transform: scale(1);}
.left .d1 .mk1{left: 1.17%;
    top: 8.93%;}
/* .left .d1 .mk2{left: 28.9%;top: 5.31%;} */
.left .d1 .mk2{left: 21.71%;
    top: 8.83%;}
 .left .d1 .mk4{    left: 55.2%;
    top: 3.4%;}
/*.left .d1 .mk5{left: 1.89%;top: 53.4%;}
.left .d1 .mk6{left: 32.5%;top: 68.08%;} */
.left .d1 .mk3{left: 33.19%;top: 51.91%;}
/* .left .d1 .mk8{left: 82.2%;top: 43.6%;} */
.left .d1 .mk1 .wz{width: 108px;height: 108px;}
/* .left .d1 .mk2 .wz{width: 56px;height: 56px;} */
.left .d1 .mk2 .wz{width: 130px;height: 130px;}
 .left .d1 .mk4 .wz{width: 130px;height: 130px;}
/*.left .d1 .mk5 .wz{width: 71px;height: 71px;}
.left .d1 .mk6 .wz{width: 71px;height: 71px;} */
.left .d1 .mk3 .wz{width: 150px;height: 150px;}
/* .left .d1 .mk8 .wz{width: 67px;height: 67px;} */

.left .d1 .mk{display: table;}
.left .d1 .mk .wz{background: rgba(174,115,40,0.9);background-size: 100%;opacity: 0.8;border-radius: 50%;display: table;}
.left .d1 .mk .wz span{    display: table-cell;vertical-align: middle;text-align: center;font-size: 18px;color: #fff;padding: 10px;}
.left .d1 .mk .img p{font-size: 18px;color: #513000;background: rgba(255,255,255,0.9);line-height: 31px;padding: 0 11px;text-align: center;border-radius: 50px;    display: table;
    margin: 3px auto 0;}
.left .d1 .mk:hover .img{opacity: 1;animation: ani 600ms;animation-fill-mode: forwards;}
.left .d1 .mk:hover .wz{transform: scale(0);}
.left .d1 .tit{position: absolute;
    left: -20px;
    top: 49.36%;z-index: 2;}




.left .d2{width: 100%;height: 50%;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudentsen/images/yjs_bg.jpg") no-repeat;position: relative;background-size: 100% 100%;}


.left .d2>div{position: absolute;cursor: pointer;z-index: 3;}
.left .d2>div .img{transform: scale(0);text-align: center;}
.left .d2>div .wz{position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;transition: 0.3s;transform: scale(1);}
/* .left .d2 .mk1{left: 39.5%;top: 2.97%;} */
.left .d2 .mk1{left: 79.1%;top: 3.61%;}
.left .d2 .mk2{left: 6.36%;top: 38.7%;}
.left .d2 .mk3{left: 46.7%;top: 30.8%;}
/* .left .d2 .mk5{left: 3.79%;top: 65.5%;} */
.left .d2 .mk4{left: 24.39%;top: 62.5%;}
.left .d2 .mk5{left: 65.04%;top: 65.7%;}
/* .left .d2 .mk1 .wz{width: 107px;height: 107px;} */
.left .d2 .mk1 .wz{width: 105px;height: 105px;}
.left .d2 .mk2 .wz{width: 122px;height: 122px;}
.left .d2 .mk3 .wz{width: 130px;height: 130px;}
/* .left .d2 .mk5 .wz{width: 83px;height: 83px;} */
.left .d2 .mk4 .wz{width: 134px;height: 134px;}
.left .d2 .mk5 .wz{width: 127px;height: 127px;}

.left .d2 .mk{display: table;}
.left .d2 .mk .wz{background: rgba(89,158,226,0.9);background-size: 100%;opacity: 0.8;border-radius: 50%;display: table;}
.left .d2 .mk .wz span{    display: table-cell;vertical-align: middle;text-align: center;font-size: 18px;color: #fff;padding: 16px;}
.left .d2 .mk .img p{font-size: 18px;color: #fff;line-height: 31px;padding: 0 15px;text-align: center;border-radius: 50px;    display: table;
    margin: 3px auto 0;background: #529bee;border-radius: 50px;}
.left .d2 .mk:hover .img{opacity: 1;animation: ani 600ms;animation-fill-mode: forwards;}
.left .d2 .mk:hover .wz{transform: scale(0);}
.left .d2 .tit{position: absolute;
    left: -37px;
    top: 4.2%;z-index: 2;}


.left .d1_zz{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudentsen/images/bks_bg_on.jpg") no-repeat;position: absolute;left: 820px;top: 0;transition: 0.4s;z-index: 0 !important;height: 100%;background-size: 100% 100%;}
.left .d2_zz{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudentsen/images/yjs_bg_on.jpg") no-repeat;position: absolute;left: 820px;top: 0;transition: 0.4s;z-index: 0 !important;height: 100%;background-size: 100% 100%;}
.left .d1:hover .d1_zz{left: 0;}
.left .d2:hover .d2_zz{left: 0;}


.center{width: 27.5%;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudentsen/images/center.jpg") no-repeat;transition: 0.4s;background-size: 100% 100%;}
.center .logo{padding: 0 5.87%;}
.center .logo>a{margin-top: 57px;display: block;padding-bottom: 20px;border-bottom: 1px solid rgba(255,255,255,0.3);}
.center .logo a img{display: block;margin: 0 auto;width: 89%;max-width: 249px;}
.center .xszl_wz{display: block;margin: 30px auto 28px;max-width: 461px;width: 85%;}
.center .xszl_x_tp{display: block;margin: 0 auto;width: 89%;}
.center .kslj{padding: 0 5.87%;margin: 10% 0 18%;
    display: block;
    flex-direction: row;
    justify-content: space-between;}
.center .kslj li{text-align: center;margin-bottom: 3%;}
.center .kslj li a{font-size: 18px;color: #ffd470;transition: 0.4s;}
.center .kslj2{display: table;margin: 30px auto 0;}
.center .kslj2 li a{font-size: 18px;color: #ffd470;transition: 0.4s;}
.center .kslj li a:hover{text-shadow: 0 0 1px #fff;color: #fff;}
.center .kslj2 li a:hover{text-shadow: 0 0 1px #fff;color: #fff;}
.center .sy_xxk{padding: 0 5.87%;margin: 40px 0 15px;width: 88%;}
.center .sy_xxk .hd{width: 85px;float: left;}
.center .sy_xxk .hd ul{}
.center .sy_xxk .hd ul li{padding-right: 10px;width: 100%;margin-bottom: 7px;}
.center .sy_xxk .hd ul li a{width: 37px;height: 37px;font-size: 14px;line-height: 20px;color: rgba(255,255,255,0.6);border: 1px solid rgba(255,255,255,0.3);display: block;border-radius: 11px;padding: 12px;text-align: center;}
.center .sy_xxk .hd ul li.on{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudentsen/images/center_xxk_hd_bg.png") no-repeat;}
.center .sy_xxk .bd{float: right;max-width: 100%;width: 80% !important;}
.center .sy_xxk .bd ul{display: none;width: 100% !important;}
.center .sy_xxk .bd ul li{width: 100%;}
.center .sy_xxk .bd ul li a{font-size: 14px;line-height: 30px;color: #ecd0fa;float: left;width: 80%;transition: 0.4s;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;}
.center .sy_xxk .bd ul li:hover a{color: #ffd470;}
.center .sy_xxk .bd ul li span{float: right;font-size: 12px;line-height: 30px;color: #ecd0fa;}
.center .sy_ewm{margin-bottom: 10px;}
.center .sy_ewm img{display: block;margin: 0 auto;}
.center .bq{font-size: 14px;text-align: center;color: #edd1fb;}

.right{width: 34.0625%;background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudentsen/images/right.jpg") no-repeat;transition: 0.4s;height: 100%;background-size: 100% 100%;}

.right .d1{position: relative;height: 100%;}
.right .d1>div{position: absolute;cursor: pointer;}
.right .d1>div .img{transform: scale(0);}
.right .d1>div .wz{position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;transition: 0.3s;transform: scale(1);display: table;}
/* .right .d1 .mk1{left: 18.3%;top: 5.53%;}
.right .d1 .mk2{left: 52.4%;top: 3.19%;}
.right .d1 .mk3{left: 6.2%;top: 24.6%;} */
.right .d1 .mk1{left: 30.5%;top: 21.2%;}
.right .d1 .mk2{left: 66.3%;top: 15.6%;}
.right .d1 .mk3{left: 11.6%;top: 47.4%;}
.right .d1 .mk4{left: 67.2%;top: 57.4%;}
/* .right .d1 .mk8{left: 9.1%;top: 75%;} */
.right .d1 .mk5{left: 35.1%;top: 68.6%;}
/* .right .d1 .mk10{left: 62.9%;top: 75.7%;} */
/* .right .d1 .mk1 .wz{width: 75px;height: 75px;}
.right .d1 .mk2 .wz{width: 64px;height: 64px;}
.right .d1 .mk3 .wz{width: 66px;height: 66px;} */
.right .d1 .mk1 .wz{width: 107px;height: 107px;}
.right .d1 .mk2 .wz{width: 103px;height: 103px;}
.right .d1 .mk3 .wz{width: 107px;height: 107px;}
.right .d1 .mk4 .wz{width: 105px;height: 105px;}
/* .right .d1 .mk8 .wz{width: 61px;height: 61px;} */
.right .d1 .mk5 .wz{width: 101px;height: 101px;}
/* .right .d1 .mk10 .wz{width: 87px;height: 87px;} */
.right .d1 .mk{display: table;}
.right .d1 .mk .wz{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudentsen/images/mk.png") no-repeat;background-size: 100%;opacity: 0.8;}
.right .d1 .mk .wz span{    display: table-cell;vertical-align: middle;text-align: center;font-size: 18px;color: #fff;padding: 10px;}
.right .d1 .mk .img p{font-size: 18px;color: #fff;background: #a63242;line-height: 31px;padding: 0 15px;text-align: center;border-radius: 50px;    display: table;
    margin: 3px auto 0;}
.right .d1 .mk:hover .img{opacity: 1;animation: ani 600ms;animation-fill-mode: forwards;}
.right .d1 .mk:hover .wz{transform: scale(0);}
.right .d1 .tit{position: absolute;top: 45%;right: 0px;}

.right .d1 .d1_zz{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudentsen/images/right_on.jpg") no-repeat;position: absolute;right: 655px;top: 0;transition: 0.4s;z-index: 0 !important;height: 100%;width: 100%;background-size: 100% 100%;}
.right:hover .d1 .d1_zz{right: 0;}



/* ie9及以下提示 */
.pageTips {
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000; }
    .pageTips .container {
      color: #fff;
      position: absolute;
      left: 50%;
      top: 50%;
      width: 630px;
      margin-left: -315px;
      margin-top: -160px; }
      .pageTips .container a.close {
        display: block;
        width: 50px;
        height: 50px;
        position: absolute;
        z-index: 1;
        left: auto;
        right: -15px;
        top: 40px;
        bottom: auto;
        background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/newstudentsen/images/close.png") center no-repeat; }
      .pageTips .container .img {
        text-align: center; }
      .pageTips .container .msg {
        font-size: 18px;
        line-height: 36px;
        padding-top: 30px; }
      .pageTips .container a {
        color: #fff;
        text-decoration: underline; }

/* ie9及以下提示 */
.center2{display: none;}







.sj_btn{border-top: 4px solid #fff;border-bottom: 4px solid #fff;width: 30px;height: 15px;position: absolute;right: 20px;top: 30px;display: none;transition: 0.4s;cursor: pointer;}
.sj_btn::after{content: "";display: block;position: absolute;width: 30px;height: 4px;background: #fff;top: 5px;left: 0;transition: 0.4s;}
.sj_btn::before{content: "";display: block;position: absolute;width: 30px;height: 4px;background: #fff;top: 5px;left: 0;transition: 0.4s;}

.sj_btn_on{border: 0;}
.sj_btn_on::after{transform: rotate(-45deg);}
.sj_btn_on::before{transform: rotate(45deg);}


.sj_nav ul.sub{    margin-top: 20px;display:none;
    margin-bottom: 15px;}
.sj_nav{display: block;position: absolute;width: 79%;height: auto;background: rgba(127,17,133,0.8);z-index: 2000;top: 0;left: -79%;padding: 0;transition: .4s;}
.sj_nav>ul{    margin-top: 12%;
    padding: 0 15% 80px;}
.sj_nav>ul>li{border-bottom: 0px solid #fff;height: auto;overflow: hidden;    position: relative;    padding: 15px 0;}
.sj_nav li a{color: #ffd470;
    font-size: 20px;

}
.sj_nav ul li.on{height: auto;}
.sj_nav ul li.on .sub{display:block;}

.sj_nav>ul>li>span{font-family: 宋体;
    color: #ffd470;
    font-size: 24px;
    font-weight: bold;
    display: inline-block;
    line-height: 22px;
    transition: 0.4s;
    width: 16px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 17px;}
    .sj_nav>ul>li.on>span{    transform: rotate(90deg);}
    .sj_nav>ul li ul{padding: 0 0 0 10%;} 
    .sj_nav ul li ul li a{font-size: 18px;    line-height: 40px;}


.sj_dibu{display: none;}



@keyframes ani{
    0% {transform: scale(0);}
    30% {transform: scale(0);}
    100% {transform: scale(1);opacity: 1;}
}

@media screen and (max-width:1790px){
    .center .sy_xxk .bd{width: 75% !important;}
}


@media screen and (max-width:1630px){
    .tit img{    width: 70%;}
    .right .tit img{float: right;}

    .left .d2 .mk2{left: 0;}
    .left .d2 .mk4{left: 21.39%;}
    .left .d2 .mk3{    left: 39.7%;top: 24.8%;}
    .left .d2 .mk5{top: 62.7%;}
}
@media screen and (max-width:1480px){
    .center .sy_xxk .bd ul li span{display: none;}
    .center .sy_xxk .bd ul li a{width: 100%;}
    .center .sy_xxk .bd{width: 70% !important;}
    .center .logo>a{margin-top: 15px;}
    .center .sy_xxk{    margin: 15px auto 15px;}
    .center .xszl_wz{    margin: 22px auto 17px;}
}
@media screen and (max-width:1240px){
    .center .sy_xxk .bd{width: 65%;}
    .right .d1 .mk{transform: translateX(-27%) scale(0.8);}
    .left .d2 .mk{transform: translateX(-12%) scale(0.8);}
    .left .d1 .mk{transform: translateX(-12%) scale(0.8);}
    .center .logo a img{width: 55%;}
}
@media screen and (max-width:1170px){
    .center .sy_xxk .bd{width: 60%;}
    
    .center .sy_xxk .bd{width: 60% !important;}
    .right{    width: 32.0625%;}
    .center{    width: 34.5%;}
    .left{    width: 33.4375%;}

    .left .d2 .mk1{    left: 76.1%;}
    .left .d2 .mk3{    top: 20.8%;}
    .left .d2 .mk2{    top: 28.7%;}
    .left .d2 .mk4{left: 8.39%;}
    .left .d2 .mk5{top: 59.7%;}
}
@media screen and (max-width:900px){
    .left .d2 .tit{    top: 10px;}
    .right .d1 .mk{transform: translateX(-27%) scale(0.6);}
    .left .d2 .mk{transform: translateX(-20%) scale(0.6);}
    .left .d1 .mk{transform: translateX(-25%) scale(0.6);}

    .left .d1 .mk2{left:24.71%;}
}

@media screen and (max-width:850px){
    .center .kslj{padding: 0 2%;}
}


@media screen and (max-width:800px){
    .center{display: none;}
    .center2{display: block;}
    .left .d2 .tit{    top: 10px;}
    .right .d1 .mk{transform: translateX(0) scale(1);}
    .left .d2 .mk{transform: translateX(0) scale(1);}
    .left .d1 .mk{transform: translateX(0) scale(1);}
    .center{width: 100%;}
    .left{width: 100%;}
    .right{width: 100%;height: auto !important;}
    body{overflow-x: hidden;}
    .right .d1 .d1_zz{right: 100%;}
    .sj_btn{display: block;}
    .sj_dibu{display: block !important;height: auto !important;
        background: #863387;
        padding: 15px 0 !important;}

        .center .sy_xxk{    width: 60%;}
        .center .sy_xxk .bd{width: 76% !important;}
        .center .sy_xxk .bd ul{    width: 100% !important;}
        .center .logo>a{    margin-top: 5%;}
        .center .xszl_wz{    margin: 4% auto 4%;}
        .center .sy_xxk{    margin: 4% auto 4%;}
        .center2{height: auto !important;}
        .left{height: auto !important;}
        .left .d2{min-height: 450px;}
        .left .d1{min-height: 450px;}
        .right .d1{min-height: 800px;}
        .right .d1 .mk6{top: 42.4%;}
        .center .sy_xxk .bd ul li span{display: block;}
        .center .sy_xxk .bd ul li a{width: 84%;}
        .center .sy_xxk .hd ul li{padding-right: 0;}


        .left .d1 .mk2{left: 21.71%;}
}
@media screen and (max-width:650px){}

@media screen and (max-width:550px){
    .center .sy_xxk{    width: 77%;}
    .right .d1 .mk{transform: translateX(-27%) scale(0.8);}
    .left .d2 .mk{transform: translateX(-12%) scale(0.8);}
    .left .d1 .mk{transform: translateX(-12%) scale(0.8);}

    .center .sy_xxk .bd{width: 74% !important;}
}

@media screen and (max-width:440px){
    .center .sy_xxk .bd{width: 72% !important;}
}

@media screen and (max-width:410px){
    .center .sy_xxk{padding: 0;width: 88%;}
    .right .d1 .mk{transform: translateX(-27%) scale(0.7);}
    .left .d2 .mk{transform: translateX(-25%) scale(0.7);}
    .left .d1 .mk{transform: translateX(-12%) scale(0.7);}
    .left .d1 .mk8{left: 74.2%;}
    .center .sy_xxk .bd ul li span{display: none;}
    .center .sy_xxk .bd ul li a{width: 100%;}
}
@media screen and (max-width:365px){
    .center .sy_xxk .bd{    width: 67% !important;}

}